fr::crypto::RAND_cleanup(3SSL)

NOM
RAND_cleanup - Effacer l'état du générateur de nombres pseudoaléatoires

SYNOPSIS
#include <openssl/rand.h>

void RAND_cleanup(void);

DESCRIPTION
RAND_cleanup() efface la mémoire utilisée par le générateur de nombres pseudoaléatoires.

VALEUR DE RETOUR
RAND_cleanup() ne renvoie pas de valeur.

VOIR AUSSI
rand(3)

HISTORIQUE
RAND_cleanup() est disponible dans toutes les versions de SSLeay et OpenSSL.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.